Updates an existing contact detail with the provided information.
curl --request PUT \
--url https://api.example.com/contact-details/{id} \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"contactNumber": "<string>",
"contactEmail": "<string>",
"contactBetweenStart": "<string>",
"contactBetweenEnd": "<string>",
"priority": 123,
"isActive": true
}
'import requests
url = "https://api.example.com/contact-details/{id}"
payload = {
"name": "<string>",
"contactNumber": "<string>",
"contactEmail": "<string>",
"contactBetweenStart": "<string>",
"contactBetweenEnd": "<string>",
"priority": 123,
"isActive": True
}
headers = {"Content-Type": "application/json"}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
contactNumber: '<string>',
contactEmail: '<string>',
contactBetweenStart: '<string>',
contactBetweenEnd: '<string>',
priority: 123,
isActive: true
})
};
fetch('https://api.example.com/contact-details/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
ContactDetail
Updates an existing contact detail with the provided information.
PUT
/
contact-details
/
{id}
Updates an existing contact detail with the provided information.
Path Parameters
The unique identifier of the contact detail to update.
Body
application/jsontext/jsonapplication/*+json
The updated contact detail data.
Response
OK
⌘I